Subject: Re: bug#13124: 24.1; shell-mode does not hide sudo password prompts
From: Michael Albinus <[email-masked]>
To: Stefan Monnier <[email-masked]>
Cc: [email-masked], Arne Babenhauserheide <[email-masked]>, Chong Yidong <[email-masked]>
Date: Fri, 17 Jan 2014 19:31:00 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Michael Albinus <[email-masked]> writes:

>> IOW I'd appreciate if you could take care of it.
>> "Some part" means, a part that's seems safe enough to be "bug fix only".
>> I haven't actually looked at the proposed patch, so maybe it is good
>> enough as is.
>
> Will do.

Finally, I have applied a slight modified version of Yidong's patch,
plus a Tramp patch.

>>         Stefan

Best regards, Michael.